Change log for distribute package in Ubuntu

126 of 26 results
Deleted in trusty-release on 2014-01-08 (Reason: (From Debian) ROM; supserseded by python-setuptools; Debi...)
Deleted in trusty-proposed on 2014-01-08 (Reason: moved to release)
distribute (0.6.49-2ubuntu1) trusty; urgency=low

  * Depend on python:any/python3:any rather than python/python3.
 -- Colin Watson <email address hidden>   Thu, 07 Nov 2013 15:19:49 +0000
Superseded in trusty-release on 2013-11-07
Deleted in trusty-proposed on 2013-11-08 (Reason: moved to release)
distribute (0.6.49-2) unstable; urgency=low


  * Non-maintainer upload.
  * Fix typo on python version in rules file. Closes: #715556.

 -- Matthias Klose <email address hidden>  Sun, 04 Aug 2013 12:21:20 +0200
Superseded in trusty-release on 2013-11-05
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
distribute (0.6.37-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1180642). Remaining changes:
    - debian/rules: Don't build for Python 3.2.
  * Fix typo in the changelog for 0.6.36-1ubuntu1, should have said Python 2.6

Superseded in saucy-release on 2013-05-16
Deleted in saucy-proposed on 2013-05-18 (Reason: moved to release)
distribute (0.6.36-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Remove python3-sphinx from Build-Depends, as it is in
      universe.
    - debian/rules: Don't build for Python 2.7 and 3.2.

Superseded in saucy-release on 2013-05-07
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
distribute (0.6.34-0ubuntu1) raring; urgency=low

  * New upstream release.
 -- Logan Rosen <email address hidden>   Tue, 15 Jan 2013 21:13:37 -0500
Superseded in raring-release on 2013-01-17
Deleted in raring-proposed on 2013-01-18 (Reason: moved to release)
distribute (0.6.30-0ubuntu1) raring; urgency=low

  * New upstream release.
 -- Barry Warsaw <email address hidden>   Mon, 19 Nov 2012 17:10:25 -0500
Superseded in raring-release on 2012-11-19
Deleted in raring-proposed on 2012-11-21 (Reason: moved to release)
distribute (0.6.29-1ubuntu2) raring; urgency=low

  * Don't build for python 3.2.
 -- Matthias Klose <email address hidden>   Wed, 07 Nov 2012 23:59:55 +0100

Available diffs

Superseded in raring-release on 2012-11-08
distribute (0.6.29-1ubuntu1) raring; urgency=low

  * Don't build for python 2.6.

Superseded in raring-release on 2012-10-21
Obsolete in quantal-release on 2015-04-24
distribute (0.6.28-1ubuntu2) quantal; urgency=low

  * Stop building for python3.3, which will remain in universe for quantal.
 -- Adam Conrad <email address hidden>   Thu, 06 Sep 2012 14:50:44 -0600

Available diffs

Superseded in quantal-release on 2012-09-06
distribute (0.6.28-1ubuntu1) quantal; urgency=low

  * Stop building for python2.6.

Deleted in oneiric-proposed on 2012-12-01 (Reason: SRU not verified)
distribute (0.6.16-1ubuntu0.2) oneiric-proposed; urgency=low

  * pkg_resources.py:
  	- add declare_namespace fix from 0.6.18 (LP: #938786)
 -- <email address hidden> (Bobby R. Ward)   Sun, 26 Feb 2012 16:34:13 -0600
Obsolete in oneiric-updates on 2015-04-24
Deleted in oneiric-proposed on 2015-04-26 (Reason: moved to -updates)
distribute (0.6.16-1ubuntu0.1) oneiric-proposed; urgency=low

  * setuptools/package_index.py:
    - add easy_install HTTPMessage fix from 0.6.19 (LP: #910965)
 -- Julian Taylor <email address hidden>   Tue, 14 Feb 2012 23:28:12 -0800

Available diffs

Superseded in quantal-release on 2012-09-06
Published in precise-release on 2011-10-22
distribute (0.6.24-1ubuntu1) precise; urgency=low

  * Stop building for python2.6.

Available diffs

Superseded in precise-release on 2011-10-22
distribute (0.6.16-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch for pkg_resources to update the child's __path__, even
    if the parent is already a namespace package. Closes: #644003.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  21 Oct 2011 09:25:35 +0000

Available diffs

Superseded in precise-release on 2011-10-21
Obsolete in oneiric-release on 2015-04-24
distribute (0.6.16-1) unstable; urgency=medium

  * New upstream version.
  * Support Python >=3.1.4 and >=3.2.1.
 -- Matthias Klose <email address hidden>   Fri, 20 May 2011 11:30:25 +0200

Available diffs

Superseded in oneiric-release on 2011-05-20
Obsolete in natty-release on 2013-06-04
distribute (0.6.15-1ubuntu1) natty; urgency=low

  * Don't build for python2.5.

Superseded in natty-release on 2011-03-21
distribute (0.6.14-5ubuntu1) natty; urgency=low

  * Don't build for python2.5.

Superseded in natty-release on 2010-10-14
Obsolete in maverick-release on 2013-03-05
distribute (0.6.14-3ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Don't build for python2.5, build for python2.7.

Superseded in maverick-release on 2010-09-15
distribute (0.6.14-1ubuntu2) maverick; urgency=low

  * Build for python2.7.
 -- Matthias Klose <email address hidden>   Mon, 23 Aug 2010 15:21:02 +0200
Superseded in maverick-release on 2010-08-23
distribute (0.6.14-1ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Don't build for python2.5.

Available diffs

Superseded in maverick-release on 2010-07-17
Obsolete in lucid-release on 2016-10-26
distribute (0.6.10-4ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - Stop building for python2.5.

Superseded in lucid-release on 2010-03-19
distribute (0.6.10-3ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - Stop building for python2.5.

Superseded in lucid-release on 2010-03-19
distribute (0.6.10-2ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - Stop building for python2.5.

Superseded in lucid-release on 2010-03-19
distribute (0.6.10-1ubuntu1) lucid; urgency=low

  * Stop building for python2.5.
 -- Matthias Klose <email address hidden>   Mon, 01 Feb 2010 19:50:09 +0100

Available diffs

Superseded in lucid-release on 2010-02-01
Superseded in lucid-release on 2009-12-10
distribute (0.6.8-1ubuntu2) lucid; urgency=low

  * python-setuptools.preinst (lp: #490731):
    Remove old .egg-info directories so we can transition to symlinks.
 -- Michael Bienia <email address hidden>   Sat, 05 Dec 2009 13:20:47 +0100

Available diffs

Superseded in lucid-release on 2009-12-07
distribute (0.6.8-1ubuntu1) lucid; urgency=low

  * Build for python2.5 and python2.6.
 -- Matthias Klose <email address hidden>   Thu, 12 Nov 2009 02:17:43 +0100
126 of 26 results